Jump to content

  •  

CNers have asked about a donation box for Cloudy Nights over the years, so here you go. Donation is not required by any means, so please enjoy your stay.

Photo

Skyportal polar alignment

  • Please log in to reply
20 replies to this topic

#1 lenrabinowitz

lenrabinowitz

    Vanguard

  • *****
  • topic starter
  • Posts: 2131
  • Joined: 08 Aug 2015
  • Loc: Risa

Posted 19 March 2019 - 05:24 PM

Apparently just today Skyportal was updated to include ASPA.  Yay!

 

Len



#2 Michael_Swanson

Michael_Swanson

    Vanguard

  • *****
  • Posts: 2077
  • Joined: 23 Apr 2003

Posted 19 March 2019 - 07:35 PM

Hi Len,

 

iOS, Android, or both?

 

Best regards,
Mike Swanson
Author of "The NexStar Users Guide II"
Author of "The NexStar Users Guide"
Author of "NexStar Observer List"
https://www.nexstarsite.com



#3 lenrabinowitz

lenrabinowitz

    Vanguard

  • *****
  • topic starter
  • Posts: 2131
  • Joined: 08 Aug 2015
  • Loc: Risa

Posted 19 March 2019 - 10:50 PM

IOS definitely.  Do not know about Android.



#4 Michael_Swanson

Michael_Swanson

    Vanguard

  • *****
  • Posts: 2077
  • Joined: 23 Apr 2003

Posted 19 March 2019 - 11:36 PM

Thanks for the quick reply Len.  Typically we've seen the updates on iOS a month or two before Android.  I don't have any iOS devices in the house any longer and I haven't seen the update for Android yet.

 

Best regards,
Mike Swanson
Author of "The NexStar Users Guide II"
Author of "The NexStar Users Guide"
Author of "NexStar Observer List"
https://www.nexstarsite.com



#5 Noah4x4

Noah4x4

    Vanguard

  • *****
  • Posts: 2425
  • Joined: 07 Apr 2016
  • Loc: Colchester UK

Posted 20 March 2019 - 02:34 AM

Thanks for the quick reply Len.  Typically we've seen the updates on iOS a month or two before Android.  I don't have any iOS devices in the house any longer and I haven't seen the update for Android yet.

 

Best regards,
Mike Swanson
Author of "The NexStar Users Guide II"
Author of "The NexStar Users Guide"
Author of "NexStar Observer List"
https://www.nexstarsite.com

I believe it is easier to develop for IOS because Apple screw it down so much. Hence, developers tend to release the IOS version first to rapidly get a large satisfied user group, which is important for firewall ratings etc. By contrast, developing for Android is, I believe more difficult as the options/variables to be accommodated increase. 

 

However, I am pleased for Len' as I know he has been waiting for this ever since the days of the infamous Starsense on Wedge  'bug'.  But now, I am pursuing CPWI and Windows solutions that fit with camera, focusser, guiding and other functionality (as found in say SG Pro).


Edited by Noah4x4, 20 March 2019 - 02:39 AM.

  • lenrabinowitz likes this

#6 sandconp

sandconp

    Mariner 2

  • *****
  • Posts: 244
  • Joined: 21 Feb 2018
  • Loc: Minnesota USA

Posted 20 March 2019 - 04:45 AM

I just downloaded the new version to try and resolve a issue with Sky Portal and Star Sense alignment and calibrate issues and it fixed my problem. I primarly use Sky Safari and it sounds like the fix will also be incorporated into those products too.


I got this update from Celestron yesterday:

Thank you so much for your patience. We are happy to report that an update to SkyPortal (version 3.1.0.9067) has just been made available and this update should address the reported issue.

Just curious on what you mean by ASPA?

Edited by sandconp, 20 March 2019 - 04:47 AM.


#7 lenrabinowitz

lenrabinowitz

    Vanguard

  • *****
  • topic starter
  • Posts: 2131
  • Joined: 08 Aug 2015
  • Loc: Risa

Posted 20 March 2019 - 06:07 AM

All Star Polar Alignment.

 

I wonder when SkySafari will have it?

 

Len



#8 lenrabinowitz

lenrabinowitz

    Vanguard

  • *****
  • topic starter
  • Posts: 2131
  • Joined: 08 Aug 2015
  • Loc: Risa

Posted 20 March 2019 - 06:37 AM

I wonder if SkyPortal now controls the Celestron focuser as well?



#9 HarryBnBad

HarryBnBad

    Explorer 1

  • -----
  • Posts: 63
  • Joined: 29 Dec 2011

Posted 23 March 2019 - 06:29 AM

Hey.

How do you update the skyportal?

I ask this because,

I actually downloaded and connected to the celestron firmware manager 3 or 4 days ago to see if my avx mount and hc had any updates. They did, and all went well. There also seemed to be 1 for the skyportal. But that update kept failing.

I will say. Had the best night, last night, with my scope. Dont know if the update made the difference.
Or am I finally getting it.
Hell, I only did 1 star alignment. Sorry, I went off track abit.

#10 lenrabinowitz

lenrabinowitz

    Vanguard

  • *****
  • topic starter
  • Posts: 2131
  • Joined: 08 Aug 2015
  • Loc: Risa

Posted 23 March 2019 - 07:12 AM

The SkyPortal app.  Not anything on the scope or hand controller.  



#11 HarryBnBad

HarryBnBad

    Explorer 1

  • -----
  • Posts: 63
  • Joined: 29 Dec 2011

Posted 24 March 2019 - 11:28 AM

Sorry. I got busy.

Yes, how to update skyportal. It says there is one. But kept failing.

Now grant it, I haven't tried again since the other night.

#12 Michael_Swanson

Michael_Swanson

    Vanguard

  • *****
  • Posts: 2077
  • Joined: 23 Apr 2003

Posted 10 April 2019 - 07:49 AM

FYI - my Android devices received an update to SkyPortal 3.1. As noted above, this update has added the All Star Polar Alignment routine.

I also noticed that this version of SkyPortal is based on SkySafari 6 (the older version of SkyPortal was based on SkySafari 5).

There is one caveat with that fact - I happen to have an older Android tablet (Android version 4.1) that I primarily use with my scopes. SkySafari 6, and now SkyPortal 3, are not compatible with that version of Android (it is compatible with Android 5 and higher) so they don't show up in the Play Store on that tablet. Fortunately I already have the older versions of both installed on that tablet.

I'm not complaining that Simulation Curriculum stopped supporting a 5 year old version of Android, just warning everyone not to uninstall the older version on their older phones/tablets without verifying the new version is available to them in the Play Store.

Best regards,
Mike Swanson
Author of "The NexStar User's Guide II"
Author of "The NexStar User's Guide"
https://www.NexStarSite.com
  • Stefan042 likes this

#13 my2cents

my2cents

    Lift Off

  • -----
  • Posts: 2
  • Joined: 18 Feb 2018

Posted 10 April 2019 - 09:52 PM

Has anyone tried the new ASPA feature on SkyPortal yet?  I've been waiting for this feature before buying the SkyPortal WiFi module. 



#14 Noah4x4

Noah4x4

    Vanguard

  • *****
  • Posts: 2425
  • Joined: 07 Apr 2016
  • Loc: Colchester UK

Posted 11 April 2019 - 06:16 PM

Has anyone tried the new ASPA feature on SkyPortal yet?  I've been waiting for this feature before buying the SkyPortal WiFi module. 

I have not tried the SkyPortal APP version, but a remote controlled ASPA using CPWI over wireless when connected to a SkyPortal external WiFi accessory works fine. Hence, if Simulation Curriculum has mirrored that process/instructions/code developed by Celestron I guess it should work fine in the APP.



#15 my2cents

my2cents

    Lift Off

  • -----
  • Posts: 2
  • Joined: 18 Feb 2018

Posted 11 April 2019 - 07:14 PM

Thanks Noah.  I just ordered the SkyPortal external WiFi accessory.



#16 tmyers

tmyers

    Vostok 1

  • *****
  • Posts: 152
  • Joined: 07 Feb 2018
  • Loc: Kettering, OH

Posted 20 April 2019 - 02:03 PM

FYI - my Android devices received an update to SkyPortal 3.1. As noted above, this update has added the All Star Polar Alignment routine.

I also noticed that this version of SkyPortal is based on SkySafari 6 (the older version of SkyPortal was based on SkySafari 5).

There is one caveat with that fact - I happen to have an older Android tablet (Android version 4.1) that I primarily use with my scopes. SkySafari 6, and now SkyPortal 3, are not compatible with that version of Android (it is compatible with Android 5 and higher) so they don't show up in the Play Store on that tablet. Fortunately I already have the older versions of both installed on that tablet.

I'm not complaining that Simulation Curriculum stopped supporting a 5 year old version of Android, just warning everyone not to uninstall the older version on their older phones/tablets without verifying the new version is available to them in the Play Store.

Best regards,
Mike Swanson
Author of "The NexStar User's Guide II"
Author of "The NexStar User's Guide"
https://www.NexStarSite.com

Mike, is the new app looking for Version 5.0 or 4.4 KitKat?



#17 junomike

junomike

    Hubble

  • *****
  • Moderators
  • Posts: 16335
  • Joined: 07 Sep 2009
  • Loc: Ontario

Posted 21 April 2019 - 08:06 AM

FYI - my Android devices received an update to SkyPortal 3.1. As noted above, this update has added the All Star Polar Alignment routine.

I also noticed that this version of SkyPortal is based on SkySafari 6 (the older version of SkyPortal was based on SkySafari 5).

There is one caveat with that fact - I happen to have an older Android tablet (Android version 4.1) that I primarily use with my scopes. SkySafari 6, and now SkyPortal 3, are not compatible with that version of Android (it is compatible with Android 5 and higher) so they don't show up in the Play Store on that tablet. Fortunately I already have the older versions of both installed on that tablet.

I'm not complaining that Simulation Curriculum stopped supporting a 5 year old version of Android, just warning everyone not to uninstall the older version on their older phones/tablets without verifying the new version is available to them in the Play Store.

Best regards,
Mike Swanson
Author of "The NexStar User's Guide II"
Author of "The NexStar User's Guide"
https://www.NexStarSite.com

I'm still using SS5 on an Samsung Tab 10,1 (2012).  Works fine for my needs.



#18 Michael_Swanson

Michael_Swanson

    Vanguard

  • *****
  • Posts: 2077
  • Joined: 23 Apr 2003

Posted 21 April 2019 - 09:27 PM

Mike, is the new app looking for Version 5.0 or 4.4 KitKat?

All I can tell you for certain is that on Google Play, my tablet with version Android 4.1 is unable to "see" the new versions of SkyPortal and SkySafari - the new versions are simply unavailable to Android 4.1.  An old Android phone I have with Android version 5.0 is able to see them and install them from Google Play.  It is possible they are available to Android 4.4 - if anyone has an old device with 4.4 they should check and let us know.

 

And like (juno) Mike, the older version of SkyPortal (2.x) and SkySafari 5 meet all my needs.  BUT - as of the last month or two these older versions have been removed from Google Play.  So, to reiterate, if you have an older Android device, you should not uninstall the older versions until you confirm you can install the newer versions from Google Play.

 

Best regards,
Mike Swanson
Author of "The NexStar Users Guide II"
Author of "The NexStar Users Guide"
Author of "NexStar Observer List"
https://www.nexstarsite.com



#19 cray2mpx

cray2mpx

    Vostok 1

  • *****
  • Posts: 170
  • Joined: 06 Jan 2013
  • Loc: Vienna, Austria

Posted 24 April 2019 - 12:06 AM

I have not tried the SkyPortal APP version, but a remote controlled ASPA using CPWI over wireless when connected to a SkyPortal external WiFi accessory works fine. Hence, if Simulation Curriculum has mirrored that process/instructions/code developed by Celestron I guess it should work fine in the APP.

„Remote controlled ASPA“? Do you have „motorized“ Alt-Az adjustment on your mount to perform polar alignment remotely and/or automatically?



#20 Noah4x4

Noah4x4

    Vanguard

  • *****
  • Posts: 2425
  • Joined: 07 Apr 2016
  • Loc: Colchester UK

Posted 24 April 2019 - 10:29 AM

„Remote controlled ASPA“? Do you have „motorized“ Alt-Az adjustment on your mount to perform polar alignment remotely and/or automatically?

My bad explanation! 

 

The Starsense ASPA within CPWI is software aided, but the elimination of the polar alignment error, hence wedge knob twiddling adjustment is mechanical, so I briefly need to take my laptop out to the scope for that purpose and use an eyepiece.

 

However, alignment using CPWI works fine. I can then retreat for the remainder of the night into my warm indoor mission control and control scope/camera remotely/wirelessly thereafter. But powered alt-az wedge knob adjustment....not a bad idea!


Edited by Noah4x4, 24 April 2019 - 10:30 AM.


#21 Michael_Swanson

Michael_Swanson

    Vanguard

  • *****
  • Posts: 2077
  • Joined: 23 Apr 2003

Posted 02 May 2019 - 10:28 PM

All I can tell you for certain is that on Google Play, my tablet with version Android 4.1 is unable to "see" the new versions of SkyPortal and SkySafari - the new versions are simply unavailable to Android 4.1.  An old Android phone I have with Android version 5.0 is able to see them and install them from Google Play.  It is possible they are available to Android 4.4 - if anyone has an old device with 4.4 they should check and let us know.

 

And like (juno) Mike, the older version of SkyPortal (2.x) and SkySafari 5 meet all my needs.  BUT - as of the last month or two these older versions have been removed from Google Play.  So, to reiterate, if you have an older Android device, you should not uninstall the older versions until you confirm you can install the newer versions from Google Play.

 

Best regards,
Mike Swanson
Author of "The NexStar Users Guide II"
Author of "The NexStar Users Guide"
Author of "NexStar Observer List"
https://www.nexstarsite.com

I found a device with Android 4.2.1 and the new SkyPortal and SkySafari are NOT available in the Play Store on that one either.  So, thus far was can state the new versions (the only ones now available via the Google Play Store) are not compatible (not even available) with Android version 4.2.1 or older but they are compatible with Android version 5.0 or higher.  Android version 4.3 and 4.4 are still unknown.  Android 4.4 was a significant update from 4.3 and older but, the new Material Design elements and a new runtime engine for apps were added in Android 5.0 and that might be the key cutoff.

 

If you have an Android 4.3 or 4.4 device, the test is simple - just open the Play Store and search for "SkyPortal".  If your device is compatible SkyPortal Celestron will be the first item in the results.  It if is not listed, your device is not compatible.  You check the version of Android by going to Settings, scrolling all the way down and tapping About or System (depends upon the version).

 

Best regards,
Mike Swanson
Author of "The NexStar Users Guide II"
Author of "The NexStar Users Guide"
Author of "NexStar Observer List"
https://www.nexstarsite.com




CNers have asked about a donation box for Cloudy Nights over the years, so here you go. Donation is not required by any means, so please enjoy your stay.


Recent Topics






Cloudy Nights LLC
Cloudy Nights Sponsor: Astronomics